Wasco Billing (Web) - Bug #12876

Dashboard - Current Balance section - View My Current Bills Button -- Replace text "Bills" to Bill. As

we are viewing one bill only not bills.
02/24/2025 05:19 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

clipboard-202502241716-j0nby.png

History
#1 - 02/26/2025 07:10 PM - Anshuman Wankhede

- Status changed from New to Resolved
#2 - 02/27/2025 11:52 AM - priyanka Sharma

- Status changed from Resolved to Closed
